### Function

# WPEJavaScriptCore options_set_double

since: 2.24

#### Declaration [src]

    gboolean
    jsc_options_set_double (
      const char* option,
      gdouble value
    )

#### Description [src]

Set `option` as a #gdouble value.

Available since: 2.24

#### Parameters

`option`

  Type: `const char*`

  The option identifier.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `gdouble`

  The value to set.

#### Return value

Type: `gboolean`

`TRUE` if option was correctly set or `FALSE` otherwise.